## rust-percent-encoding 1.0.1

=== debian/changelog ===
rust-percent-encoding (1.0.1-1) unstable; urgency=medium

  * Package percent-encoding 1.0.1 from crates.io using debcargo 2.2.3

 -- kpcyrd <git@rxv.cc>  Mon, 09 Jul 2018 01:06:27 -0700
