=== debian/control ===
Source: rust-percent-encoding
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 6),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders: kpcyrd <git@rxv.cc>
Standards-Version: 4.1.5
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/percent-encoding]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/percent-encoding

Package: librust-percent-encoding-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-percent-encoding+default-dev (= ${binary:Version}),
 librust-percent-encoding-1-dev (= ${binary:Version}),
 librust-percent-encoding-1+default-dev (= ${binary:Version}),
 librust-percent-encoding-1.0-dev (= ${binary:Version}),
 librust-percent-encoding-1.0+default-dev (= ${binary:Version}),
 librust-percent-encoding-1.0.1-dev (= ${binary:Version}),
 librust-percent-encoding-1.0.1+default-dev (= ${binary:Version})
Description: Percent encoding and decoding - Rust source code
 This package contains the source for the Rust percent-encoding crate, packaged
 by debcargo for use with cargo and dh-cargo.
