=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/percent-encoding-$1\.tar\.gz/g\ 
 https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/percent-encoding .*/crates/percent-encoding/@ANY_VERSION@/download
