## rust-percent-encoding 2.1.0

=== debian/changelog ===
rust-percent-encoding (2.1.0-2) unstable; urgency=medium

  * Team upload.
  * Package percent-encoding 2.1.0 from crates.io using debcargo 2.4.0
  * Source upload only (Closes: #944901)

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 17 Nov 2019 16:40:38 +0100

rust-percent-encoding (2.1.0-1) unstable; urgency=medium

  * Team upload.
  * Package percent-encoding 2.1.0 from crates.io using debcargo 2.2.10

 -- Paride Legovini <pl@ninthfloor.org>  Sun, 11 Aug 2019 12:38:13 +0200
