=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test percent-encoding 2.1.0 --all-targets --all-features
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test percent-encoding 2.1.0 --all-targets --no-default-features
Depends: dh-cargo (>= 18), librust-percent-encoding-dev
Restrictions: allow-stderr, skip-not-installable
