## rust-percent-encoding 2.2.0

=== debian/changelog ===
rust-percent-encoding (2.2.0-1) unstable; urgency=medium

  * Team upload.
  * Package percent-encoding 2.2.0 from crates.io using debcargo 2.5.0

 -- Fabian Gruenbichler <debian@fabian.gruenbichler.email>  Thu, 20 Oct 2022 20:50:03 -0400
