## rust-percent-encoding 2.3.0

=== debian/changelog ===
rust-percent-encoding (2.3.0-1) unstable; urgency=medium

  * Team upload.
  * Package percent-encoding 2.3.0 from crates.io using debcargo 2.6.0

 -- Peter Michael Green <plugwash@debian.org>  Tue, 01 Aug 2023 00:35:14 +0000
