## rust-percent-encoding 2.3.1

=== debian/changelog ===
rust-percent-encoding (2.3.1-1) unstable; urgency=medium

  * Team upload.
  * Package percent-encoding 2.3.1 from crates.io using debcargo 2.6.1

 -- Sylvestre Ledru <sylvestre@debian.org>  Fri, 05 Jan 2024 13:26:51 +0100
