=== debian/control ===
--- 
+++ 
@@ -4,12 +4,12 @@
 Build-Depends: debhelper (>= 12),
  dh-cargo (>= 25),
  cargo:native <!nocheck>,
- rustc:native <!nocheck>,
+ rustc:native (>= 1.51) <!nocheck>,
  libstd-rust-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  kpcyrd <git@rxv.cc>
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/percent-encoding]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/percent-encoding
 X-Cargo-Crate: percent-encoding
@@ -32,10 +32,9 @@
  librust-percent-encoding-2.3+alloc-dev (= ${binary:Version}),
  librust-percent-encoding-2.3+default-dev (= ${binary:Version}),
  librust-percent-encoding-2.3+std-dev (= ${binary:Version}),
- librust-percent-encoding-2.3.0-dev (= ${binary:Version}),
- librust-percent-encoding-2.3.0+alloc-dev (= ${binary:Version}),
- librust-percent-encoding-2.3.0+default-dev (= ${binary:Version}),
- librust-percent-encoding-2.3.0+std-dev (= ${binary:Version})
+ librust-percent-encoding-2.3.1-dev (= ${binary:Version}),
+ librust-percent-encoding-2.3.1+alloc-dev (= ${binary:Version}),
+ librust-percent-encoding-2.3.1+default-dev (= ${binary:Version}),
+ librust-percent-encoding-2.3.1+std-dev (= ${binary:Version})
 Description: Percent encoding and decoding - Rust source code
- This package contains the source for the Rust percent-encoding crate, packaged
- by debcargo for use with cargo and dh-cargo.
+ Source code for Debianized Rust crate "percent-encoding"
