## rust-percent-encoding 2.3.2

=== debian/changelog ===
rust-percent-encoding (2.3.2-2) unstable; urgency=medium

  * Team upload.
  * Package percent-encoding 2.3.2 from crates.io using debcargo 2.7.11
  * Add patch to cfg guard tests which require alloc feature

 -- James McCoy <jamessan@debian.org>  Thu, 27 Nov 2025 15:06:06 -0500

rust-percent-encoding (2.3.2-1) unstable; urgency=medium

  * Team upload.
  * Package percent-encoding 2.3.2 from crates.io using debcargo 2.7.11
  * Set collapse_features=true

 -- James McCoy <jamessan@debian.org>  Wed, 26 Nov 2025 12:55:37 -0500
