=== debian/control ===
--- 
+++ 
@@ -1,19 +1,19 @@
 Source: rust-percent-encoding
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 12),
- dh-cargo (>= 25),
- cargo:native <!nocheck>,
+Build-Depends: debhelper-compat (= 13),
+ dh-sequence-cargo
+Build-Depends-Arch: cargo:native <!nocheck>,
  rustc:native (>= 1.51) <!nocheck>,
  libstd-rust-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  kpcyrd <git@rxv.cc>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/percent-encoding]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/percent-encoding
+Homepage: https://github.com/servo/rust-url/
 X-Cargo-Crate: percent-encoding
-Rules-Requires-Root: no
 
 Package: librust-percent-encoding-dev
 Architecture: any
@@ -32,9 +32,9 @@
  librust-percent-encoding-2.3+alloc-dev (= ${binary:Version}),
  librust-percent-encoding-2.3+default-dev (= ${binary:Version}),
  librust-percent-encoding-2.3+std-dev (= ${binary:Version}),
- librust-percent-encoding-2.3.1-dev (= ${binary:Version}),
- librust-percent-encoding-2.3.1+alloc-dev (= ${binary:Version}),
- librust-percent-encoding-2.3.1+default-dev (= ${binary:Version}),
- librust-percent-encoding-2.3.1+std-dev (= ${binary:Version})
+ librust-percent-encoding-2.3.2-dev (= ${binary:Version}),
+ librust-percent-encoding-2.3.2+alloc-dev (= ${binary:Version}),
+ librust-percent-encoding-2.3.2+default-dev (= ${binary:Version}),
+ librust-percent-encoding-2.3.2+std-dev (= ${binary:Version})
 Description: Percent encoding and decoding - Rust source code
  Source code for Debianized Rust crate "percent-encoding"
