=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test percent-encoding 2.3.2 --all-targets --all-features
Features: test-name=rust-percent-encoding:@
Depends: dh-cargo (>= 31), rustc (>= 1.51), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test percent-encoding 2.3.2 --all-targets --no-default-features --features alloc
Features: test-name=librust-percent-encoding-dev:alloc
Depends: dh-cargo (>= 31), rustc (>= 1.51), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test percent-encoding 2.3.2 --all-targets
Features: test-name=librust-percent-encoding-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.51), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test percent-encoding 2.3.2 --all-targets --no-default-features --features std
Features: test-name=librust-percent-encoding-dev:std
Depends: dh-cargo (>= 31), rustc (>= 1.51), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test percent-encoding 2.3.2 --all-targets --no-default-features
Features: test-name=librust-percent-encoding-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.51), @
Restrictions: allow-stderr, skip-not-installable
