=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/percent-encoding
Matching-Pattern:  .*/crates/percent-encoding/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/percent-encoding-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
